Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5461 - This package can be built on armv4l
Summary: This package can be built on armv4l
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ext2ed
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-01 01:14 UTC by andrewem
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-01-08 20:23:35 UTC


Attachments (Terms of Use)

Description andrewem 1999-10-01 01:14:11 UTC
This package has an ExclusiveArch that prevents building on
big-endian machines.  Well, armv4l (ARM, architecture v4,
little endian) qualifies and can be added to that statement
(after "alpha" please...lets keep it alphabetical).

Comment 1 Jeff Johnson 2000-03-03 18:52:59 UTC
I just checked and armv4l is not in ext2ed.spec in ext2ed-0.1-20 (Red Hat 6.2)

Comment 2 Jeff Johnson 2001-01-08 19:44:48 UTC
This problem appears to be resolved.

Comment 3 andrewem 2001-01-08 19:58:24 UTC
Nope!  Just checked the current SRPM for Red Hat 7.0 (ext2ed-0.1-23) and it
sitll has the ExclusiveArch statement that doesn't include armv4l, so it will
NOT build :(

Comment 4 Jeff Johnson 2001-01-08 20:22:03 UTC
Ah, you want armv4l excluded, I somehow got this backwards. Doh.

Comment 5 Florian La Roche 2001-05-16 07:51:48 UTC
finally fixed :-)



Note You need to log in before you can comment on or make changes to this bug.